SONIC-VISUALISER(1)

NAME
sonic-visualiser - viewing and analysing the contents of music audio files

SYNOPSIS
sonic-visualiser [options] [file] ...

DESCRIPTION
Sonic Visualiser is a program for viewing and exploring audio data for semantic music analysis and annotation.

Sonic Visualiser could be of particular interest to musicologists, archivists, signal-processing researchers and anyone else looking for a friendly way to take a look at what lies inside the audio file.

After the installation, the application is available from the Applications menu.

OPTIONS

-h, --help
    show this help message and exit

--no-audio
    Do not attempt to open an audio output device.

--no-osc
    Do not provide an Open Sound Control port for remote control.

One or more Sonic Visualiser (.sv) and audio files may be provided.

SEE ALSO
The complete documentation is available online at <https://www.sonicvisualiser.org/documentation.html>.

AUTHOR
sonic-visualiser was written by Chris Cannam <cannam@users.sourceforge.net> and others.

This manual page was written by Alessio Treglia <alessio@debian.org>, for the Debian project (but may be used by others).